@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	background: rgb(255,255,255);
}

a{outline:0px;}

img{border:0px;}

#wrapper{
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/body-bg.jpg) repeat left top #FFF;
}

#sub-wrapper{
	width:960px;
	height:auto;
	margin:0 20px 0 20px;
	padding:0px;
	float:left;
}

.empty-box{
	width:960px;
	height:150px;
	margin:0 20px 0 20px;
	padding:0px;
	float:left;
}

#header{
	width:960px;
	height:68px;
	margin:0px;
	padding:0px;
	float:left;
}

.logo{
	width:300px;
	height:30px;
	float:left;
	margin:19px 0 0 0;
	padding:0px;
}

#head-rcolum{
	width:205px;
	height:21px;
	float:right;
	margin:28px 0 0 0;
}

.head-link{
	width:50px;
	float:right;
	margin:4px 0 0 0;
	font-family:Arial, Tahoma, Verdana;
	text-transform:uppercase;
	text-align:left;
	font-size:10px;
	color:#7a7a7a;
}

.head-link a{
	font-family:Arial, Tahoma, Verdana;
	text-align:left;
	color:#7a7a7a;
	text-decoration:none;
}


#search {
	float:left;
	width:125px;
	height:19px;
	margin: 0px;
	padding: 0px;
	border-bottom:1px #d7d6d6 solid;
	border-top:1px #d7d6d6 solid;
	border-left:1px #d7d6d6 solid;
	background:#FFF;
}

.search-text{
	font-family:Arial, Tahoma, Verdana;
	color:#000;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	width:122px;
	height:17px;
	border:0px;
	background:none;
	padding:0 0 0 3px;
	float:left;
}

.search-bt{
	width:21px;
	height:21px;
	float:left;
	margin:0px;
}

#main-menu{
	height:36px;
	width:790px;
	float:left;
	margin:0px;
	padding:0px;
	background: url(../images/menu-left-curve.jpg) no-repeat left top #0d9dbf;
}

.menu #slatenav {
	position:relative;
	display:block;
	height:36px;
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Tahoma, Verdana;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
}

.menu #slatenav ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.menu #slatenav ul li {
	margin:0px;
	padding:0px;
	display:inline;
}

.menu #slatenav ul li a {
	height:25px;
	display:inline;
	float:left;
	color:#c8e2ea;
	text-decoration:none;
	margin:0px;
	padding:11px 15px 0 15px;
	background:url(../images/menu-divider.jpg) no-repeat right center;
}

.menu #slatenav ul li a:hover, .menu #slatenav ul li a.current {
	color:#fff;
	background:url(../images/menu-divider.jpg) no-repeat right center;
}

#social-bg{
	width:170px;
	height:36px;
	float:left;
	margin:0px;
	padding:0px;
	background:url(../images/m-right-bg.jpg) no-repeat left top;
}

#social-bg img{
	width:24px;
	height:24px;
	float:right;
	text-align:right;
	padding:6px 12px 0 0;
}


#banner{
	width:960px;
	height:350px;
	margin:9px 0 8px 0;
	padding:0px;
	float:left;
}

#slider {
    width: 960px; /* important to be same as image width */
    height: 350px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	margin:0px;
	padding:0px;
	float:left;
}
#sliderContent {
    width: 960px; /* important to be same as image width or wider */
    /*position: absolute;*/
	top: 0;
	margin: 0px;
	padding:0px;
	float:left;
}
.sliderImage {
    float: left;
    /*position: relative;*/
	display: none;
}

.clear {
	clear: both;
}
/*.sliderImage span {
    font-size: 20px;
}*/
.top {
	top: 0px;
	left: 0px;
}
.bottom {
	bottom: 0px;
    left: 0px;
}
#slider ul { list-style-type: none;}
#slider li {margin:0px; padding:0px; list-style-type:none;}



#main-container{
	width:960px;
	height:auto;
	float:left;
	margin:0px;
	padding:4px 0 0 0;
	background: url(../images/content-head-bg.jpg) repeat left top #FFF;
}

.main-container-fbg{
	width:960px;
	height:4px;
	float:left;
	margin:0px;
	background: url(../images/content-f-bg.jpg) repeat left top;
}

#left-contener{
	width:242px;
	height: 100%;
	margin:4px 0 0 0;
	padding:0px;
	float:left;
}

.news-content{
	width:242px;
	height:auto;
	margin:0px;
	float:left;
}

.h1{
    width:auto;
	font-family:Calibri, Arial, Tahoma;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#00718c;
	text-align:left;
	border-bottom:1px #e0e0e0 solid;
	margin:0px;
	padding:4px 0 3px 16px;
	/*background:url(../images/dotted-icon.jpg) no-repeat 0px 25px;*/
	background:url(../images/dotted-icon.jpg) no-repeat 0px 11px;
}

.news-text{
	width:242px;
	float:left;
	margin:0px;
	padding:0px;
}

.news-text ul{
	width:242px;
	margin:0px;
	padding:0px;
	list-style:none;
}

.news-text li{
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight: normal;
	color:#676767;
	text-align:left;
	margin:0px;
	padding:12px 0 5px 0;
}

.news-text li p{
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight: normal;
	color:#d97238;
	text-align:left;
	margin:0px;
	padding:0px;
	float:left;
}

.news-more{
	width:242px;
	float:left;
	margin:0px;
	font-family:Arial, Calibri, Tahoma;
	font-size:10px;
	font-weight: normal;
	text-transform:uppercase;
	color:#646363;
	text-align:right;
	background: url(../images/arrow-icon.jpg) no-repeat 170px 3px;
}

.news-more a{
	font-family:Arial, Calibri, Tahoma;
	font-size:10px;
	color:#646363;
	text-decoration:none;
}

.csr{
	width:242px;
	/*height:96px;*/
	height:120px;
	float:left;
	margin:10px 0 0 0;
}

.award{
	width:242px;
	height:53px;
	float:left;
	margin:9px 0 0 0;
}

.img-spacer{
	width:35px;
	height:341px;
	float:left;
	margin:0px;
	background:url(../images/img-spacer.jpg) no-repeat 18px 0px; 
}

#mid-contaner{
	width:241px;
	height:auto;
	float:left;
	margin:4px 0 0 0;
}

#financial{
	width:241px;
	height:auto;
	float:left;
	margin:0px;
}

.annual-report{
	width:241px;;
	height:48px;
	float:left;
	margin:9px 0 0 0;
	text-align:left;
	border-bottom:1px dashed #d8d8d8;
}

.quart-report{
	width:241px;
	height:42px;
	float:left;
	margin:4px 0 0 0;
	text-align:left;
}

#global-map{
	width:241px;
	height:auto;
	float:left;
	margin:25px 0 0 0;
}

.map-img{
	width:241px;
	height:119px;
	float:left;
	margin:7px 0 0 0;
}

#right-contaner{
	width:383px;
	height:auto;
	float:left;
	margin:4px 0 0 11px;
}

.welcome-contener{
	width:383px;
	float:left;
	margin:0px;
}

.wel-head{
	width:383px;
	height:25px;
	font-family: Calibri, Arial, Tahoma;
	font-size:18px;
	font-weight:bold;
	color:#555555;
	text-align:left;
	border-bottom:1px dashed #d8d8d8;
	/*text-transform:uppercase;*/
	margin:0px;
	padding:5px 0 0 0;
}

.wel_text{
	float:left;
	width:383px;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	color:#676767;
	text-align:left;
	margin:9px 0 0 0;
}

.wel_text a{
	width:383px;
	height:10px;
	float:left;
	text-align:right;
	margin:5px 0 0 0;
}

#resarch{
	width:383px;
	float:left;
	margin:30px 0 0 0;
}

.resarch_text{
	float:left;
	width:288px;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	color:#676767;
	text-align:left;
	margin:7px 0 0 0;
	padding:0 0 0 96px;
	background:url(../images/resarch.jpg) no-repeat 0px 2px;
}

.resarch_text a{
	width:288px;
	height:10px;
	float:left;
	text-align:right;
	margin:15px 0 0 0;
}

#footer{
	width:960px;
	height:52px;
	float:left;
	margin:0px;
	padding:0px;
}

.footer-menu{
	width:800px;
	float:left;
	margin:9px 0 9px 10px;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	color:#565758;
	text-align:left;
	font-weight:normal;
}

.footer-menu a{
	color:#565758;
	text-decoration:none;
}

.fr-menu{
	width:140px;
	float:left;
	margin:9px 10px 9px 0;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	color:#565758;
	text-align:right;
	font-weight:normal;
}

.fr-menu a{
	color:#565758;
	text-decoration:none;
}

.copyright{
	width:700px;
	margin:0 0 0 10px;
	padding:0px;
	float:left;
	font-family:Arial, Calibri, Tahoma;
	font-size:11px;
	color:#919292;
	text-align:left;
	font-weight:normal;
}

.poweredby{
	width:200px;
	margin:0 10px 0 0;
	float:right;
	font-family: Arial, Calibri,Tahoma;
	font-size:11px;
	color:#919292;
	text-align:right;
	font-weight:normal;
}

.poweredby a{
	color:#919292;
	text-decoration:none;
}

/*inner page -----------------------*/

#banner-img{
	width:960px;
	height:153px;
	margin:9px 0 8px 0;
	padding:0px;
	float:left;
}

.bedcrumb {
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	color:#8f8f8f;
	font-style:normal;
	font-weight:normal;
	width:952px;
	float:left;
	text-align:right;
	margin:0 0 8px 0;
	padding:8px 8px 8px 0;
	background:#e1e1e1;
}

.bedcrumb a {
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	color:#8f8f8f;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
.bedcrumb a:hover {
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	color:#383838;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
.bedcrumb-visited {
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	color:#0080ca;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

#right-colum{
	width:655px;
    margin:4px 13px 0 0;
	padding:0 0 25px 0;
	float:left;
}

#right-colum2{
	width:655px;
    margin:0 auto;
	padding:4px 0 25px 0;
}

#left-colum{
	width:248px;
	height:auto;
	margin:4px 31px 0 13px;
	float:left;
}

.page-title{
	width:100%;
	height:30px;
	float:left;
	margin:4px 0 0 0;
	font-family:Calibri, Arial, Tahoma;
	font-size:19px;
	font-weight:bold;
	text-align:left;
	color:#505356;
	background:url(../images/dotted-row.png) repeat-x left bottom;
}

.content-text{
	width:100%;
	min-height:250px;
	float:left;
	margin:12px 0 0 0;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#676767;
	line-height:18px;
}

.content-text p{
	width:100%;
	float:left;
	margin:5px 0 10px 0;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#676767;
	line-height:18px;
}

.content-text a{
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	color:#0080CA;
}

.content_text{
	width:100%;
	float:left;
	margin:12px 0 0 0;
}

.m_content{
	width:450px;
	float:left;
	margin:12px 0 0 0;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#676767;
	line-height:18px;
}

.m-img{
	width:200px;
	height:252px;
	float: left;
	margin:15px 0 0 5px;
	padding:0px;
}
	

.contact-col{
	width:100%;
	float:left;
	margin:12px 0 0 0;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#676767;
	line-height:20px;
	
}


.menu_head{
	width:233px;
	height:28px;
	float:left;
	margin:0px;
	padding:11px 0 0 15px;
	font-family:Calibri, Arial, Tahoma;
	font-size:18px;
	font-weight:normal;
	text-align:left;
	color:#fff;
	background:url(../images/sub-menu-bg.jpg) no-repeat 0px 0px;
}

.sub-menu-text{
	width:246px;
	float:left;
	margin:0px;
	padding:0 0 10px 0;
	border-left:1px #e2e2e2 solid;
	border-right:1px #e2e2e2 solid;
	background:#e8eff3;
	vertical-align:middle;
}

.sub-menu-text ul{
	width:228px;
	height:auto;
	margin:0 0 0 10px;
	padding:0px;
	display: block;
	list-style:none;
}

.sub-menu-text li{
	/*height:15px;*/
	margin:0px;
	padding:8px 0 8px 12px;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#3d3c3c;
	background:url(../images/circle-icon.jpg) no-repeat 1px 12px;
	border-bottom:1px #bababa dotted;
}

.sub-menu-text li a{
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	color:#3d3c3c;
	text-decoration:none;
}

#sub-nav{
	font-family:Arial, Tahoma, Verdana, "Trebuchet MS";
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	color:#3d3c3c;
	text-decoration:none;
	list-style:none;
	float:none;
	margin:0px;
    padding:0px;
	width:210px;
}

#sub-nav li{
	margin:7px 0px 0px -10px;
    padding:0 0 0 22px;
	font-family:Arial, Tahoma, Verdana, "Trebuchet MS";
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#3d3c3c;
	text-decoration:none;
	list-style:none;
	background:url(../images/circle-icon.jpg) no-repeat 12px 4px;
	border:0px;
}

#sub-nav li a{
	background:none;
	text-decoration:none;
	color:#3d3c3c;
	margin:0px;
	padding:0px;
}

.menu-fbg{
	width:248px;
	height:5px;
	float:left;
	margin:0px;
	padding:0px;
}

.core-values{
	width:655px;
	float:left;
	margin:0 0 15px 0;
	padding:0px;
}

.core-values p{
	margin:15px 0 5px 0;
	padding:0px;
	float:left;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#3d3c3c;
}

.core-values ul{
	width:650px;
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
}

.core-values li{
	margin:0px;
	padding:2px 0 2px 20px;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#676767;
	background:url(../images/circle-icon.jpg) no-repeat 5px 6px;
}

.core-values li a{
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	color:#676767;
}

.pro-text{
	width:655px;
	float:left;
	margin:5px 0 20px 0;
	padding:0px;
}

.pro-text p{
	margin:10px 0 5px 0;
	padding:0px;
	float:left;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#0080CA;
	line-height:20px;
}

.pro-text p a{
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	color:#0080CA;
	text-decoration:underline;
}

.pro-text ul{
	width:650px;
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
}

.pro-text li{
	margin:0px;
	padding:5px 0 5px 20px;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#676767;
	background:url(../images/circle-icon.jpg) no-repeat 6px 11px;
}

.invest{
	width:655px;
	float:left;
	margin:0 0 35px 0;
}

.invest-link1{
	width:605px;
	height:45px;
	margin:0 0 5px 0;
	padding:5px 0 0 50px;
	float:left;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#363635;
	line-height:18px;
	background:url(../images/anual-report.png) no-repeat 4px 4px #efc674;
}

.invest-link2{
	width:610px;
	height:45px;
	margin:0 0 5px 0;
	padding:5px 0 0 45px;
	float:left;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#363635;
	line-height:18px;
	background:url(../images/Quarterly-Results.png) no-repeat 2px 5px #efc674;
}

.invest-link3{
	width:605px;
	height:45px;
	margin:0 0 5px 0;
	padding:5px 0 0 50px;
	float:left;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#363635;
	line-height:18px;
	background:url(../images/Investor-Relations.png) no-repeat 6px 4px #efc674;
}

.invest ul{
	width:650px;
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
}

.invest li{
	margin:0px;
	padding:6px 0 6px 15px;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#676767;
	/*background:url(../images/circle-icon.jpg) no-repeat 6px 9px;*/
	/*border-bottom:1px #999 dashed;*/
}

.invest li a{
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	color:#676767;
	text-decoration:none;
}

.invest li a:hover{
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	color:#000;
	text-decoration:none;
}

.invest li a img{
    margin:0px;
	padding:0 5px 0 0;
	line-height:0px;
	text-align:right;
	float:right;
	top:0;
}

h2{
	width:100%;
	height:27px;
	float:left;
	margin:4px 0 0 0;
	font-family:Calibri, Arial, Tahoma;
	font-size:19px;
	font-weight:normal;
	text-align:left;
	color:#505356;
	background:url(../images/dotted-row.png) repeat-x left bottom;
}

h3{
	width:100%;
	height:27px;
	float:left;
	margin:25px 0 8px 0;
	padding:0px;
	font-family:Calibri, Arial, Tahoma;
	font-size:19px;
	font-weight:normal;
	text-align:left;
	color:#02619b;
	text-transform:uppercase;
	background:url(../images/dotted-row.png) repeat-x left bottom;
}

p{
	width:100%;
	float:left;
	margin:4px 0 20px 0;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#676767;
	line-height:18px;
}

h4{
	width:100%;
	height:27px;
	float:left;
	margin:10px 0 8px 0;
	padding:0px;
	font-family:Calibri, Arial, Tahoma;
	font-size:19px;
	font-weight:normal;
	text-align:left;
	color:#02619b;
	text-transform:uppercase;
}

#form-col{
	width:655px;
	float:left;
	margin:0px;
	padding:0px;
}

.feed-container {
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
	text-align:left;
	border:#bcbbbb 1px solid;
	height:17px;
	width:175px;
	padding:1px 0 0 0;
}

.feed-msg-container {
	font-family:Arial, Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
	text-align:left;
	border:#bcbbbb 1px solid;
	height:75px;
	width:230px;
}

.feed-dropmenu {
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
	text-align:left;
	border:#bcbbbb 1px solid;
	height:21px;
	width:175px;
	padding:1px 0 0 0;
}

#sitemap-col{
	width:710px;
    margin:4px 0 0 13px;
	padding:0 0 15px 0;
	float:left;
}

#sitemapdiv1{
	width:235px;
	height:auto;
	float:left;
}

#sitemapdiv2{
	width:235px;
	height:auto;
	float:left;
}

#sitemapdiv3{
	width:235px;
	height:auto;
	float:left;
}

.sitemap_details ul{
	margin:0px 0px 0px 0px; 
	padding:5px 0px 5px 15px; 
	list-style:none;
}
.sitemap_details ul li{
	font-weight:bold;
	color:#3a3a3a; 
	padding:0px 0px 12px 15px; 
	background:url(../images/squre-icon.jpg) no-repeat 3px 7px;
}
.sitemap_details ul li a{
	font-weight:bold;
	color:#3a3a3a; 
	text-decoration:none;
}


.sitemap_details li ul{
	margin:0px 0px 0px 0px; 
	padding:5px 0px 5px 0px; 
	list-style:none;
}
.sitemap_details li ul li{
	font-weight:normal;
	padding:0px 0px 3px 17px; 
	background:url(../images/sub.gif) no-repeat 0px 3px;
}
.sitemap_details li ul li a{
	font-weight:normal;
	color:#676767;
}

.sitemap_details li ul li a:hover{
	font-weight:normal;
	color:#000;
}

.verifycode{
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	color:#363636;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	border:#bcbbbb 1px solid;
	height:17px;
	width:80px;
}

.product-list{
	width:650px;
	float:left;
	margin:12px 0 0 0;
	padding:0px;
}

.product-list ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

.product-list li{
	margin:0px;
	padding:2px 0 2px 14px;
    font-family: Arial, Calibri, Tahoma;
	font-size:12px;
	text-align:left;
	background:url(../images/bullet-red.jpg) no-repeat 5px 8px;
}

.glance{
	width:650px;
	margin:24px 0 0 0;
	padding:0px;
	font-family: Arial, Calibri, Tahoma;
	font-size:15px;
	text-align:left;
	font-weight:bold;
	color:#3391C5;
}

.glance ul{
	margin:7px 0 0 0;
	padding:0px;
	list-style:none;
}

.glance li{
	margin:0px;
	padding:2px 0 2px 14px;
    font-family: Arial, Calibri, Tahoma;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	color:#676767;
	background:url(../images/bullet-red.jpg) no-repeat 5px 8px;
}

.comm{
	width:650px;
	margin:18px 0 15px 0;
	padding:0px;
	font-family: Arial, Calibri, Tahoma;
	font-size:13px;
	text-align:left;
	font-weight:bold;
	color:#585a5d;
}

.comm ul{
	margin:7px 0 0 0;
	padding:0px;
	list-style:none;
}

.comm li{
	margin:0px;
	padding:3px 0 3px 14px;
	list-style:none;
    font-family: Arial, Calibri, Tahoma;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	color:#676767;
	background:url(../images/bullet-red.jpg) no-repeat 5px 9px;
}

.chart-title{
	padding:0 0 0 8px;
    font-family: Arial, Calibri, Tahoma;
	font-size:13px;
	text-align:left;
	font-weight:bold;
	color:#5c5f62;
}

.chart-num{
	padding-top:5px;
    font-family: Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#676767;
	background:#FFF;
}

.chart-text{
	margin:0px;
	padding:5px 0 5px 8px;
    font-family: Arial, Calibri, Tahoma;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	color:#676767;
	background:#FFF;
}

.chart-subhead{
	float:left;
	width:655px;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	color:#676767;
	text-align:left;
	margin:25px 0 0 0;
}

.chart-subhead strong{
	float:left;
	width:655px;
	font-family:Arial, Calibri, Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#444444;
	text-align:left;
	margin:0px;
	padding:0 0 5px 0;
}

.chart-subhead em{
	float:left;
	width:655px;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	color:#444444;
	text-align:left;
	margin:5px 0 0 0;
}

.link{
	margin:0px;
	font-family:Arial, Tahoma, Verdana;
	text-align:left;
	font-size:12px;
	color:#0080CA;
}

.link a{
	font-family:Arial, Tahoma, Verdana;
	text-align:left;
	color:#0080CA;
	text-decoration:none;
}

.views{
	width:100%;
	float:left;
	margin:12px 0 20px 0;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#333;
	line-height:18px;
}

.views p{
	width:100%;
	float:left;
	margin:11px 0 0 0;
	font-family:Arial, Calibri, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#676767;
	line-height:18px;
}

li.selectedTab {
background-color:rgb(138,199,220);
}

.list {
font-family:Arial, Helvetica, sans-serif;
color:#0080ca;
font-size:12px;
padding:6px;
/*padding:0px;*/
}

.list a {
color:#0080ca;
background:url(../images/nletter.png) no-repeat left ;
padding:0px 10px 0 15px;
text-decoration:none;
}

.post {font-weight : normal;
margin-bottom : 5px;
font-size : 11px;
color : #0099cc;}

h6 {
font-size : 1em;
font-family : Arial, Verdana, Helvetica, sans-serif;
}

.headr{
	width: 100px; 
	font-family:Arial, Calibri, Tahoma; 
	font-size:11px;	
	color:#565758;	
	text-align:left; 
	font-weight:bold;
}

.ftrow{
	width: 100px; 
	font-family:Arial, Calibri, Tahoma; 
	font-size:11px;	
	color:#565758;	
	text-align:left; 
	font-weight:normal;
}

.devider { background : url(../images/gray_line.gif) repeat-x left  ;}
.deviderVerti { background : url(../images/devi_vert.gif) repeat-y left top;}


.style4
{
	width: 84px;
    font-family: Arial, Calibri, Tahoma;
    font-size: 12px;
    color: #565758;
    text-align: left;
    font-weight: bolder;
}
.style5
{
    width: 84px;
    font-family: Arial, Calibri, Tahoma;
    font-size: 11px;
    color: #565758;
    text-align: left;
    font-weight: normal;
}
        .style18
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
        }
        .style26
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
        }
        .style29
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
        }
        .style30
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
        }
        .style33
        {
            width: 144px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
        }
        .style34
        {
            width: 144px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
        }
        .style35
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
        }
        .style36
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
        }
        .style37
        {
            width: 146px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
        }
        .style38
        {
            width: 146px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
        }
        .style39
        {
            width: 140px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
        }
        .style40
        {
            width: 140px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
        }

        .astyle4
        {
            width: 84px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
			text-decoration:none;
        }
        .astyle5
        {
            width: 84px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
			text-decoration:none;
        }
        .astyle18
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
			text-decoration:none;
        }
        .astyle26
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
			text-decoration:none;
        }
        .astyle29
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
			text-decoration:none;
        }
        .astyle30
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
			text-decoration:none;
        }
        .astyle33
        {
            width: 144px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
			text-decoration:none;
        }
        .astyle34
        {
            width: 144px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
			text-decoration:none;
        }
        .astyle35
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
			text-decoration:none;
        }
        .astyle36
        {
            width: 142px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
			text-decoration:none;
        }
        .astyle37
        {
            width: 146px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
			text-decoration:none;
        }
        .astyle38
        {
            width: 146px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
			text-decoration:none;
        }
        .astyle39
        {
            width: 128px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 12px;
            color: #565758;
            text-align: left;
            font-weight: bolder;
			text-decoration:none;
        }
        .astyle40
        {
            width: 128px;
            font-family: Arial, Calibri, Tahoma;
            font-size: 11px;
            color: #565758;
            text-align: left;
            font-weight: normal;
			text-decoration:none;
        }

        .astyle4:hover
        {
			text-decoration:underline;
        }
        .astyle5:hover
        {
			text-decoration:underline;
        }
        .astyle18:hover
        {
			text-decoration:underline;
        }
        .astyle26:hover
        {
			text-decoration:underline;
        }
        .astyle29:hover
        {
			text-decoration:underline;
        }
        .astyle30:hover
        {
			text-decoration:underline;
        }
        .astyle33:Hover
        {
			text-decoration:underline;
			color:#565758;
        }
        .astyle34:Hover
        {
			text-decoration:underline;
        }
        .astyle35:Hover
        {
			text-decoration:underline;
        }
        .astyle36:Hover
        {
			text-decoration:underline;
        }
        .astyle37:Hover
        {
			text-decoration:underline;
        }
        .astyle38:Hover
        {
			text-decoration:underline;
        }
        .astyle39:Hover
        {
			text-decoration:underline;
        }
        .astyle40:Hover
        {
			text-decoration:underline;
        }

